/*
 Theme Name:   RajaNext Child
 Theme URI:    https://www.raja.fr/
 Description:  RajaNext Child Theme
 Author: Christian Bille, Jimmy Segers, Laura Illouz
 Author URI:   https://www.datasolution.fr
 Template:     RajaNext
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  rajanext
 Domain Path: /languages/
*/

/*
#014A94 Bleu JPG
*/

.sub-header {
    /*background: linear-gradient(to right, #014A94, #276ef1) !important;*/
    background: #ed1c24!important;
}

.button-primary-auto {
    /*background: linear-gradient(to right, #014A94, #276ef1) !important;*/
    background: #ed1c24!important;
}

.top-articles__left__block-title.active {
    /*background: linear-gradient(to right, #014A94, #276ef1) !important;*/
    background: #ed1c24!important;
}

.reinsurance {
    /*background: linear-gradient(to right, #014A94, #276ef1) !important;*/
    background: #ed1c24!important;<
}

.main-footer__nav__row__title {
    /*color: #014A94 !important;*/
    color: #ed1c24!important;
}

.header__logo a span, .header__menu__left__text, .latest-posts__line:hover .latest-posts__line__contain__text__title, .card-block:hover h2 a {
    color: #ed1c24!important;
}

.header__menu__left__burger .line {
    background: #ed1c24!important;
}
.sub-header span {color: #fff!important}


.sub-header ul.is-flex a img {
    filter: brightness(0) invert(1)!important;
}